Announcement


posted on Nov. 18, 2017, 5:53 p.m.

本站可使用程式語言及編譯器版本詳見 http://oj.nerde.pw/runtimes/

對於 Java、Scala …等需宣告 class 的語言,請將其取為 problem ID(網址中 problem/ 後面的那串)。

另外,對於特定語言還支援以下的函式庫:

語言 函式庫 版本
C/C++ GMP 6.1.2
C++ Boost 1.62.0 (Header only)
Python 2/3 (不含 Pypy) numpy 1.12.1
Python 2/3 (不含 Pypy) scipy 0.18.1
Python 2/3 (不含 Pypy) scikits 0.18

若有其它想使用的語言,歡迎在此處留言。


Comments

There are no comments at the moment.